View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17508Bug reportsOtherpublic2021-08-17 09:55
Reportertammo Assigned Toc_schmitz  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version5.x 
Target Version5.0.0dev 
Summary17508: LInks at Expression Engine descriptions lead you out of logged-in backend
DescriptionWhen you go to "Expression Engine descriptions" at:
http://your.website/index.php/admin/expressions
you see links to pages outside of the logged-in environment.

For reasons of user friendliness, I would suggest to make these links such that they open in a new tab/view/screen.

TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)Version 5.1.1+210812
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database type & versionNot applicable
Server OS (if known)Not applicable
Webserver software & version (if known)Not applicable
PHP VersionNot applicable

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

tammo

tammo

2021-08-12 17:31

developer  

c_schmitz

c_schmitz

2021-08-13 08:19

administrator   ~65956

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=32528

Related Changesets

LimeSurvey: master bf729862

2021-08-13 08:18:45

c_schmitz

Details Diff
Fixed issue 17508: Links at ExpressionEngine descriptions not opening in new window/tab Affected Issues
17508
mod - application/views/admin/expressions/test/functions.php Diff File

Issue History

Date Modified Username Field Change
2021-08-12 17:31 tammo New Issue
2021-08-12 17:31 tammo File Added: Firefox_Screenshot_2021-08-12T15-22-35.986Z.png
2021-08-13 08:19 c_schmitz Assigned To => c_schmitz
2021-08-13 08:19 c_schmitz Status new => assigned
2021-08-13 08:19 c_schmitz Changeset attached => LimeSurvey master bf729862
2021-08-13 08:19 c_schmitz Note Added: 65956
2021-08-13 08:19 c_schmitz Bug heat 0 => 2
2021-08-13 08:19 c_schmitz Resolution open => fixed
2021-08-13 08:19 c_schmitz Status assigned => resolved
2021-08-17 09:55 c_schmitz Status resolved => closed